@font-face {
    font-family: 'ahamonomonospaced';
    src: url('ahamono-monospaced-webfont.woff2') format('woff2'),
         url('ahamono-monospaced-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nuvelregular';
    src: url('nuvel-webfont.woff2') format('woff2'),
         url('nuvel-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'silver_medalregular';
    src: url('silver_medal-webfont.woff2') format('woff2'),
         url('silver_medal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'made_soulmaze_outlineregular';
    src: url('made_soulmaze_outline_personal_use-webfont.woff2') format('woff2'),
         url('made_soulmaze_outline_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'made_soulmazeregular';
    src: url('made_soulmaze_personal_use-webfont.woff2') format('woff2'),
         url('made_soulmaze_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quantifyregular';
    src: url('quantify-webfont.woff2') format('woff2'),
         url('quantify-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1{
    font-weight: 900;
    font-size: 8em;
    -webkit-text-shadow: 0 .3rem .9rem rgba(0,0,0,.4);
    /* text-shadow: 0 0.3rem 0.9rem rgba(0,0,0,.4); */
    /* letter-spacing: -3px; */
}
h1,
.intro p{
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-family: 'ahamonomonospaced';
    font-family: sans-serif;
    /* text-transform: uppercase; */
}
.intro p{
    /* text-shadow: -1px 1px 8px rgba(0,0,0,.8); */
    /* text-shadow: 2px 1px 0px black; */
}
#section1 h1{
    max-width: 100%;
    text-shadow: none;
    transform: translate3d(0%, 20px, 0px);
    opacity: 0;
    font-size: 6pc;
    transition: all 500ms ease 0s;
    /* font-family: 'nuvelregular'; */
    /* font-weight: unset; */
    font-weight: bold;
    text-align: center;
    color: #f8ce34;
    /* color: #b5b5b5; */
    font-family: 'quantifyregular';
    font-family: system-ui;
    font-weight: bolder;
}
#slide1-1 h1{
    /* color: #fff; */
    /* font-size: 2.5em; */
    /* font-size: 26px; */
    /* max-width: 100%; */
    /* font-family: 'nuvelregular'; */
    /* font-weight: unset; */
}
/*
* Setting the backgrounds for each section / slide
*/
#section4 .fp-bg:before,
#section2 .fp-bg:before{
    content: '';
    position: absolute;
    display: block;
    background: rgba(173, 173, 173, 0.2);
    top:0;
    bottom:0;
    height: 100%;
    width: 100%;
}
.bg2{
    /* background-position-y: center; */
    /* background-size: cover; */
    /* transform: translate3d(0,0,0); */
    /* -webkit-backface-visibility: hidden; */ /* Chrome, Safari, Opera */
    /* backface-visibility: hidden; */
    /* background-color: #cc0000; */
    /* background-color: rgb(148, 148, 148); */
    /* background-blend-mode: multiply; */
    transform: translateX(0px) translateY(0px) !important; 
}
.fp-bg{
    background-position-y: center;
    background-size: cover;
    transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

#slide1-1 .fp-bg{
    background-image: url('../../../images/fondo/slide1/fondo0.jpg');
    background-position: center 80%;
    /* background-color: rgb(107, 107, 107); */
    /* background-blend-mode: multiply; */
    transition: 0.5s;
    /* -webkit-transition: -webkit-transform 13s cubic-bezier(.2,0,.7,1); */
    /* transition: transform 13s cubic-bezier(.2,0,.7,1); */
    /* -webkit-transform: scale(1.11); */
    /* transform: scale(1) !important; */
    /* background-position-y: center; */
    height: 1258px;
}

#slide1-2 .fp-bg{
    background-image: url('../../../images/fondo/slide2/fondo0.jpg');
    transition: 0.5s;
}
#slide1-3 .fp-bg{
    background-image: url('../../../images/fondo/slide3/fondo0.jpg');
    /* background-image: url('../../../images/fondo/fondo1-3B.jpg'); */
    transition: 0.5s;
}
#slide1-4 .fp-bg{
    background-image: url('../../../images/fondo/slide4/fondo0.jpg');
    /* background-image: url('../../../images/fondo/fondo1-3B.jpg'); */
    transition: 0.5s;
    /* background: none !important; */
}
#slide1-5 .fp-bg{
    background-image: url('../../../images/fondo/slide5/fondo0.jpg');
    /* background-image: url('../../../images/fondo/fondo1-3B.jpg'); */
    transition: 0.5s;
    /* background: none !important; */
}
#slide1-6 .fp-bg{
    background-image: url('../../../images/fondo/slide6/fondo0.jpg');
    /* background-image: url('../../../images/fondo/fondo1-3B.jpg'); */
    transition: 0.5s;
    /* background: none !important; */
}

#section2 .fp-bg,.stand_sezione1 .fp-bg3 {
    background-position: center 60%;
    background-color: #c7c7c7;
}

.sezione1 .fp-bg3 {
	background-size: cover;
	background-position-y: center;
	/* background-attachment: fixed; */
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.sezione1 .fp-bg4 {

	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
#section2 h1,.sezione1 .section h2{
    color: #000;
    text-shadow: 0px 0px 0px;
}
.sezione1 .section h2{
   font-size:30px;
font-weight:bold;
}
#slide3-1 .fp-bg{
    /* background-image: url('https://alvarotrigo.com/fullPage/extensions/imgs/parallax/parallax-3.jpg'); */
    /* background-position: 50% 65%; */
    background-color: #c7c7c7;
}
#slide3-2 .fp-bg{
    background-image: url('https://alvarotrigo.com/fullPage/extensions/imgs/parallax/parallax-3-2.jpg');
}
#slide3-3 .fp-bg{
    background-image: url('https://alvarotrigo.com/fullPage/extensions/imgs/parallax/parallax-3-3.jpg');
}
#slide3-4 .fp-bg{
    background-image: url('https://alvarotrigo.com/fullPage/extensions/imgs/parallax/parallax-3-4.jpg');
}
#section4 .fp-bg{
    /* background-image: url('https://alvarotrigo.com/fullPage/extensions/imgs/parallax/parallax-4.jpg'); */
}

#sectionG1 .fp-bg{
    /* background-image: url('https://alvarotrigo.com/fullPage/extensions/imgs/parallax/parallax-4.jpg'); */
    background: no-repeat;
}
.button a.button-purchase:hover {
    background-color: #3cc63c !important;
    color: #fff !important;
}
.documentation a{
    font-size: 13px;
    margin: 20px 0;
    padding: 0;
    color: #222;
}

/*
* Configurations
*/
#actions{
    position:fixed;
    top: 73px;
    left: 30px;
    z-index: 99999;
}
#actions li{
    background: rgba(0,0,0,0.8);
    padding: 7px;
    margin: 2px;
    color: #ccc;
    display: inline-block;
    cursor: pointer;
}
#actions li:hover{
    color: #fff;
    background: #81A140;
}
#actions .active{
    color: #fff;
    background: #81A140;
}
@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
    letter-spacing: 1px;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    /* list-style: none; */
    margin: 0 0 10px 0;
    padding:0;
    letter-spacing: 3px;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin: 0 0 10px 0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	font-family: 'ahamonomonospaced';
	font-family: sans-serif;
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 30px;
}
.section p,.section ul{
	/* font-size: 1.5em; */
	/* background-color: rgba(0, 0, 0, 0.2); */
}
.intro h2, .intro p, .intro ul, .intro h1, .introh5, .cky-audit-table-element, .intro h5{
	max-width: 1200px;
	margin: 0 auto 0px auto !important;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: middle;
}
.section{
	text-align: left;
}
.t3-navbar li,#menu li {
	display:inline-block;
	margin: 0;
	color: #fff;
	border-bottom: 0px solid white;
	min-width: 100px;
}
#menu li.active{
}
.t3-navbar li a,#menu li a{
	text-decoration:none;
	color: #fff;
	position: relative;
}
#menu li.active a:hover{
	
}
#menu li:hover{
	background: rgba(255, 255, 255, 0);
}
.t3-navbar li a,#menu li a, #menu li.active a{
	padding: 1px 0px;
	display:block;
	font-size: 20px;
	/* color: black !important; */
}
#menu li a:after{
	content:'';
	border-bottom: 2px solid black;
	left: 50%;
	right: auto;
	top: -9px;
	height: 2px;
	position: absolute;
	width: 0%;
	transition:0.5s;
}
#menu li a:hover:after{
	width: 100%;
	left:0%;
}
#menu .active a:after{
	border-bottom: 2px solid black;
	left: 0%;
	width: 100%;
}
.t3-navbar li.active a,#menu li.active a{
	/* color: #000; */
	/* border-top: 1px solid black; */
}
#menu{
	/* position:fixed; */
	/* top:0; */
	/* left:0; */
	/* height: 40px; */
	/* z-index: 70; */
	/* width: 100%; */
	/* padding: 0; */
	/* margin:0; */
	text-align: center;
}
.twitter-share-button{
	position: fixed !important;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:822px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}



/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }

/* Buttons
 * --------------------------------------- */
#download a{
    text-decoration: none
}
#download,
#download:hover {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25)
}
.button {
    margin: 20px 0 0 0;
    vertical-align: middle;
    display: inline-block
}

.button a {
    color: #fff;
    background: rgba(0,0,0,0.4);
    padding: 15px 30px;
    border-radius: 5px;
    display: inline-block;
}

.button a:hover {
    color: #316f68;
    background-color: #fff
}


/* Extensions preview menu
 * --------------------------------------- */
.preview-extensions-menu{
	position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
    border-top: 0;
    box-shadow: 1px 0px 3px rgba(0,0,0,0.8);
}
.preview-extensions-menu li{
	display: inline-block;
	margin: 0;
}
.preview-extensions-menu li a{
	padding: 15px 25px;
	display: block;
}
.preview-buy-extension{
    background: #3cc63c;
}
.preview-more-extensions{
	background: #fff;
}
.preview-buy-extension a{
	color: #fff;
}
.preview-buy-extension:hover{
	background-color: #1a961a;
}
.preview-more-extensions a{
	color: #333;
}

.code{
	background: rgba(255,255,255,0.7);
	padding: 0px 5px;
	line-height: 25px;
}

.loading000 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    z-index: 1101;
    transition: 0.2s;
    /* transition-delay: 0.5s; */
    opacity: 1;
    display: inline;
    /* display: none !important; */
}

.did00 {
    position: absolute;
    bottom: -50px;
    bottom: 70px;
    transition: 0.5s;
    transition-delay: 0s;
    /* background-color: hsl(0, 0%, 0%); */
    padding: 5px 10px;
    /* outline: 4px solid #0000006e; */
    opacity: 0;
    font-size: 1.3em;
    /* left: 50%; */
    left: auto;
    margin-left: -150px;
    width: 300px;
    /* border-radius: 20px; */
    z-index: 1000;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+37,000000+63&0+0,1+21,1+83,0+100 */
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 21%, rgba(0,0,0,1) 37%, rgba(0,0,0,1) 63%, rgba(0,0,0,1) 83%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    /* background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 21%,rgba(0,0,0,1) 37%,rgba(0,0,0,1) 63%,rgba(0,0,0,1) 83%,rgba(0,0,0,0) 100%); */ /* Chrome10-25,Safari5.1-6 */
    /* background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 21%,rgba(0,0,0,1) 37%,rgba(0,0,0,1) 63%,rgba(0,0,0,1) 83%,rgba(0,0,0,0) 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
    transform: translate3d(0%, -10px, 0px);
    /* opacity: 0; */
    /* transition: all 500ms ease 0s; */
}

.did010 {
    left: 15%;
     /* IE 9 */
     /* Standard syntax */
    /* margin-left: -80px; */
}
.did011 {
 left: 32%;
}
.did012 {
  left: 50%;
     /* IE 9 */
     /* Standard syntax */
  /* width: 300px; */
  /* margin-left: -150px; */
  /* font-size: 1.3em; */
}
.did013 {
   right: 32%;
     /* IE 9 */
     /* Standard syntax */
   margin-right: -120px;
}
.did014 {
   right: 15%;
     /* IE 9 */
     /* Standard syntax */
   margin-right: -130px;
}
.did22 {
   /* left: 50%;
    margin-left: -110px;*/
     /* IE 9 */
     /* Standard syntax */
}

.cic01 {
	/* -ms-transform: translateY(-120px);
	 transform: translateY(-120px);
	 transition-delay: 0.5s;
	 transition: 2.5s;*/
	opacity:1;
	/* z-index:1001; */
}
/*
.section.fp-completely .fp-table.active .did00 {
    -ms-transform: translateY(-120px);
    transform: translateY(-120px);
    transition-delay: 0.5s;
}
.section.fp-completely .fp-table.active .did01 {
    transition-delay: 0.5s;
}
.section.fp-completely .fp-table.active .did02 {
    transition-delay: 1s;
}
.section.fp-completely .fp-table.active .did03 {
    transition-delay: 1.5s;
}
*/
.imgT img, .imgT span {/* display: flex; *//* border-radius: 50%; *//* width: 40%; */margin: 5px;text-align: center;height: 56px;}

p.imgT a {
    display: inline-block;
    text-align: center;
}

.set1 .t3-wrapper.blog {
    max-width: 1300px;
    margin: 0 auto 0 auto;
    padding-top: 300px;
}

.center00 .sigProContainer.sigProSleek {
    text-align: center;
    max-width: 1300px;
    margin: 0 auto;
}

.box2A {
    width: 96%;
    display: table;
    margin: 0 auto;
    max-width: 900px;
}

.box2B {
    width: 50%;
    display: table-cell;
    vertical-align: top;
}

.sezione0 .fp-tableCell {
    padding-top: 200px;
}

.frame0 {
    margin-top: 20px;
    height: 250px;
}

#section2 .intro p,#section2 .intro li {
    font-size: 20px;
    color: black;
    /* text-shadow: 0px 0px 0px; */
    /* background-color: black; */
}

.intro {
    /* background-color: rgba(0, 0, 0, 0.21); */
}

.row-feature #section2  h2 {
    color: black;
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    margin-top: 20px !important;
    /* text-transform: uppercase; */
}

#section2 .corpo01,.sezione1 .corpo01 {
    max-width: 1200px;
    margin: 0 auto;
}

#sectionC1 .intro p {
    font-size: 18px;
    text-align: left;
}

.sezione0 .row-feature h1, .sezione0 .row-feature h2, .sezione0 .row-feature p {
    color: black;
    text-shadow: 0px 0px 0px;
}

.contact0 #menu li a {
    color: black;
}

.contact0 .head-search {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.23+0,0+89 */
	background: -moz-linear-gradient(top,  rgba(0, 0, 0, 0) 0%, rgba(0,0,0,0) 89%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	/* background: -webkit-linear-gradient(top,  rgba(0, 0, 0, 0) 0%,rgba(0,0,0,0) 95%,rgba(0,0,0,0) 100%); */ /* Chrome10-25,Safari5.1-6 */
	/* background: linear-gradient(to bottom,  rgba(0, 0, 0, 0) 0%,rgba(0,0,0,0) 95%,rgba(0,0,0,0) 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.contact0 #menu li a:after {
    border-color: black;
}

#section1 p {
    text-transform: uppercase;
}

.fp-controlArrow.fp-prev:before {
	content: '\f053';
	font-size: 50px;
	font-family: fontawesome;
	/*transform: rotate(-90deg);*/
	position: absolute;
	bottom: auto;
	left: 0;
	right: auto;
	transition: 0.2s;
	/* box-shadow: 10px 10px 10px black; */
	}
.fp-controlArrow.fp-next:before {
	content: '\f054';
	font-size: 50px;
	font-family: fontawesome;
	/*transform: rotate(-90deg);*/
	position: absolute;
	bottom: auto;
	right: 0px;
	/* color: #ffd017; */
	transition: 0.2s;
	}

.fp-controlArrow {
    border: 0px;
}

.corpo00 {
    /* min-height: 300px; */
    /* background-color: rgba(0, 0, 0, 0.7); */
    width: 80%;
    /* margin-left: 10%; */
    /* margin-right: auto; */
    /* border-radius: 20px; */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+37,000000+63&0+0,1+21,1+83,0+100 */
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 10%,hsl(0deg 0% 13% / 41%) 43%,hsl(0deg 0% 13% / 41%) 63%,rgba(0,0,0,0) 90%); /* FF3.6-15 */
    /* background: -webkit-linear-gradient(left,   rgba(0,0,0,0) 10%,hsl(0deg 0% 13% / 41%) 43%,hsl(0deg 0% 13% / 41%) 63%,rgba(0,0,0,0) 90%); */ /* Chrome10-25,Safari5.1-6 */
    /* background: linear-gradient(to right,  rgba(0,0,0,0) 10%,hsl(0deg 0% 13% / 41%) 43%,hsl(0deg 0% 13% / 41%) 63%,rgba(0,0,0,0) 90%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
    display: inline-block;
    text-align: center;
    max-width: 90%;
    margin: 0px 10% 0 10%;
}

.row-feature.iconeFisse000 {
    position: fixed;
    left: 5px;
    border: 0;
    bottom: 130px;
    z-index: 9;
    height: auto;
    width: 50px;
    background-color: transparent;
    top: auto !important;
}
.row-feature.iconeFisse000 img {
    background-color: rgb(0, 0, 0);
    border-radius: 50%;
    margin-bottom: 10px;
    transition: 0.5s;
    filter: invert(1);
}
.row-feature.iconeFisse000 img,.row-feature.iconeFisse000 a {
    width: 30px;
}
.row-feature.iconeFisse000 img:hover{
	background-color:black;
	 filter: invert(0);
}
.skill00 {
    max-width: 1200px;
    margin: 10px auto 10px auto;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 10px 0;
    /* background-color: black; */
}

.skill10 {
    display: inline-block;
    /* display: flex; */
    border-radius: 50%;
    width: 20%;
    margin: 0 2% 0;
    vertical-align: top;
}

.skill10 span {
    display: table-cell;
    color: white;
    width: 12%;
    min-width: 50px;
    display: block;
    width: 100%;
    text-align: center;
}

.skill10 span:nth-child(2) {
    text-transform: uppercase;
    color: #ffffff;
    /* font-size: 12px; */
}

.skill10 span:nth-child(3) {
    font-size: 12px;
}

#sectionC1 h2 {
    text-align: left;
}

.sezione0 .row-feature h1 {
    /* border-bottom: 1px solid black; */
    /* padding-top: 5px; */
    /* text-align: center; */
}

#sectionC1 h3 {
    text-align: left;
    color: black;
}

.iconeFisse01 {
    text-align: left;
    /* background-color: black; */
}

img.nero0 {
    filter: invert(1);
    background-color: transparent;
    border-radius: 50%;
    transition:0.5s;
    max-width: 30px;
    float: left;
}
img.nero0:hover {
background-color: black;
}
.box2B ul {
    text-align: left;
    color: black;
    list-style: circle;
    padding-left: 20px;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background: white;
}

ul.sigProSleek li.sigProThumb {
    width: 24%;
}

.corpo00 h1 {
    text-transform: uppercase;
    font-size: 50px;
}

p.imgT {
    /* background-color: black; */
}

.gallery00 .fp-tableCell {
    padding-top: 100px;
    /* padding-top: 230px !important; */
}

.services000 div#sectionG1 {
    /* overflow: scroll; */
    padding: 0px !important;
}

.gallery00 .sigProContainer.sigProSleek {
    /* overflow: auto; */
}

.gallery00 .intro {
    /* overflow-y: scroll !important; */
    /* padding-top: 150px; */
}

.slide1-4 .did00.did0101.did010 {}

#slide1-4 .did00.did0100.did010,#slide1-4 .did00.did0101.did010 {
    background-color: #fe4d00;
    background-image: url('../../../images/fondo/slide4/tasto3.jpg');
}

#slide1-4 .did00.did0100.did011,#slide1-4 .did00.did0101.did011 {
    background-color: #5aae42;
    background-image: url('../../../images/fondo/slide4/tasto0.jpg');
}

#slide1-4 .did00.did0100.did012,#slide1-4 .did00.did0101.did012 {
    background-color: #e900fe;
    background-image: url('../../../images/fondo/slide4/tasto1.jpg');
}
#slide1-4 .did00{
	/* font-family: monospace; */
	/* font-size:1.2em; */
	text-transform:uppercase;
	cursor: pointer;
	overflow: hidden;
	font-size: 26px;
	font-weight: bold;
	background-size: cover;
	padding: 15px;
	border-radius: 20px 0 0 20px;
	border: 4px solid #242520;
	border-right: 0px;
	text-align: left;
	color: #ffffff;
}

#slide1-4 .parte0C00 .parte0C01 {
    background-color: #5aae42;
}
#slide1-4 .parte0C00 .parte0C01 {
    background: none;
    background-image: url('../../../images/fondo/slide4/tasto3.jpg');
}
#slide1-4 .parte0C10 .parte0C01 {
    background: none;
    background-image: url('../../../images/fondo/slide4/tasto0.jpg');
}
#slide1-4 .parte0C20 .parte0C01 {
    background: none;
    background-image: url('../../../images/fondo/slide4/tasto1.jpg');
}
#slide1-4 .parte0C00 .parte0C02 {
    background-color: #5aae42;
}

.push2 {
     position: absolute;
     width: 25%;
     left: 0%;
     bottom: auto;
     top: -30%;
     right: auto;
     transition:1s;
     animation-name: example2C;
     animation-duration: 10s;
     animation-iteration-count: infinite;
     -webkit-animation-timing-function: linear;
     -webkit-animation-iteration-count: infinite;
     opacity: 0;
     z-index: 999;
    }

.did00:hover .push2{
  opacity: 1 !important;
}
   @keyframes example2C {

    5%{
    opacity:0;
    }
    10%{
    opacity:1;
    }
    15%{
    opacity:0;
    }

    40%{
    opacity:0;
    }
    45%{
    opacity:1;
    }
    50%{
    opacity:0;
    }

    80%{
    opacity:0;
    }
    85%{
    opacity:1;
    }
    90%{
    opacity:0;
    }

}
.puls000 .push2 {
  animation-delay:1.5s;
}
.puls001 .push2 {
  animation-delay:2s;
}
.puls002 .push2 {
  animation-delay:2.5s;
}
/*
   #section1 .did00:after{
      content:'+';
      float:left;
      width:100%;
      position:absolute;
      left: -100%;
      bottom:-20px;
      transition:0.5s;
    }

#section1 .did00:hover{
 padding-bottom:20px;
}
#section1 .did00:hover:after{
 bottom:0;
 left:0%;
}

*/
div#sectionC1 {
    padding: 0px !important;
}

.services000 .fp-scroller {
    transform: initial !important;
}

#slide1-4 .did11 {}

#slide1-4 .did011 {
    bottom: 140px;
    right: 0;
    left: auto;
}

#slide1-4 .did010 {
    color: black;
    /* padding: 10px; */
    bottom: 230px;
    right: 0;
    left: auto;
}

.corpoP {}

#slide1-4 .did012 {
    bottom: 50px;
    right: 0;
}

span.centro00 {
    font-size: 60px;
    color: grey;
    color: white;
    float: left;
    width: 100%;
}
#section3 #slide3-1 .fp-tableCell .fp-bg,#section7 #slide6-2 .fp-bg {
    background-image: url(https://www.ejproject.it/images/fondo/info/fondo.jpg);
    filter: blur(6px);
    color: black !important;
}
#section2 #slide2-1 .fp-tableCell .fp-bg {
    background-image: url(https://www.ejproject.it/images/fondo/about/fondo3.jpg);
    filter: blur(6px);
    /* background-color: hsl(0deg 0% 100% / 66%); */
    /* background-blend-mode: color; */
    color: black !important;
}
#section2 #slide2-2 .fp-tableCell .fp-bg {
    background-image: url(https://www.ejproject.it/images/fondo/slide2/fondo3.jpg);
    filter: blur(6px);
    /* background-color: hsl(0deg 0% 100% / 66%); */
    /* background-blend-mode: color; */
    color: black !important;
}
#section2 #slide2-3 .fp-tableCell .fp-bg {
    background-image: url(https://www.ejproject.it/images/fondo/slide3/fondo2.jpg);
    filter: blur(6px);
    /* background-color: hsl(0deg 0% 100% / 66%); */
    /* background-blend-mode: color; */
    color: black !important;
}
#section2 #slide2-4 .fp-tableCell .fp-bg {
	background-image: url(https://www.ejproject.it/images/fondo/slide4/fondo2.jpg);
	filter: blur(6px);
	/* background-color: hsl(0deg 0% 100% / 66%); */
	/* background-blend-mode: color; */
	color: black !important;
}
#section2 #slide2-5 .fp-tableCell .fp-bg {
	background-image: url(https://www.ejproject.it/images/fondo/slide5/fondo2.jpg);
	filter: blur(6px);
	/* background-color: hsl(0deg 0% 100% / 66%); */
	/* background-blend-mode: color; */
	color: black !important;
}
#section2 #slide2-6 .fp-tableCell .fp-bg {
	background-image: url(https://www.ejproject.it/images/fondo/slide6/fondo1.jpg);
	filter: blur(6px);
	/* background-color: hsl(0deg 0% 100% / 66%); */
	/* background-blend-mode: color; */
	color: black !important;
}
.corpo01 ul, .corpo01 p, .corpo01 h1, .corpo01 h2, .corpo01 li {color: white !important;}

.leggi000 {
    /* background-color: #ffd017; */
    width: 45px;
    left: 50%;
    float: none;
    position: absolute;
    margin-left: -25.5px;
    /* margin-top: 50px; */
    cursor: pointer;
    border-radius: 50%;
    height: 45px;
    padding: 0;
    font-size: 9px;
    text-align: center;
    color: white;
    transition:0.2s;
    vertical-align: middle;
    /* bottom: 150px; */
}
.leggi000:hover{
	/* background-color: #c09853; */
}
.leggi001 {
   width: 100px;
   left: 50%;
   float: none;
   position: absolute;
   margin-left: -50px;
   margin-top: 100px;
   cursor: pointer;
   border-radius: 10px;
}

.leggi000#menu li a {
    color: white !important;
    padding: 5px;
}

.leggi000#menu li {
    padding: 0;
    margin: 0;
}

.active .fp-section.fp-table, .fp-slide.fp-table.active .corpo01,.fp-section.fp-table, .fp-slide.fp-table.active .corpo00 {
}

.active .fp-section.fp-table, .fp-slide.fp-table .corpo01, .fp-section.fp-table, .fp-slide.fp-table .corpo00 {
}

.leggi000 img {
    width: 50%;
    float: left;
    margin-left: 25%;
}

.fp-tableCell {
    background-image: url('../../../images/bg.png');
    background-color: rgb(58 58 58 / 35%);
}
.sezione1 .fp-bg4 {
    background-image: url('../../../images/bg.png');
    background-color: rgb(58 58 58 / 35%);
}
div#section3 {
    padding: 0px !important;
}

#slide3-1 .moduletable {
    padding: 25px 50px;
    max-width: 900px;
    margin: 0 auto;
    /* background-color: black; */
}

#section3 .fp-slides .slide .fp-tableCell,.sezione1 #section3 .fp-tableCell {
    padding-top: 130px !important;
}

span.pallino000 {
    background-color: white;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    font-size: 1px;
    display: inline-block;
    vertical-align: middle;
    margin: auto 20px;
}

#Mod99 .fp-tableCell {
    /* background: none; */
}

p.imgT {
    padding: 10px 0;
    text-align: center;
}

.center000 {
    text-align: center;
}

.menu1 li[data-id="101"]:before {content: '';/* background-image: url('../../../images/logo-sx.png'); *//* height: 100px; *//* width: 300px; *//* float: left; *//* max-width: 200px; *//* display: revert; */}

.menu1 li[data-id="101"] {
    width: auto;
}

.menu1 li[data-id="101"] a {
    /* float: left; */
}

.t3-megamenu:before{
/*ul.nav.navbar-nav.level0:before {*/content: '';background-image: url(../../../images/logo-sx.png);height: 80px;width: 210px;float: none;max-width: 200px;display: inline-block;vertical-align: middle;margin-right: 70px;float: left;position: absolute;}

.navbar-nav.nav li {
    padding-top: 0px;
}
.bg2 {
    transform: scale(1) !important;
}
.fp-section.active .fp-slide.active .fp-bg2 {
    transform-origin: center;
    transform: scale(1.21) !important;
    transition: 20s !important;
    transition-delay: 5s;
}



.fp-slidesNav ul {
    text-align: center;
}
#section1 #slide1-1 .fp-bg2 {
    transform: scale(1) !important;
}
.fp-section.active .fp-slide.active#slide1-1 .fp-bg2.start000,#section1.fp-section.active .fp-slide.active#slide1-1 .fp-bg2.start000 {
     transition-delay: 20s;
     transform: scale(1.21) !important;
}

.fp-bg2 {
    top: 0;
    bottom: 0;
    width: 100%;
    position: absolute;
    z-index: -1;
    background-color: black;
    background-image: url('../../../images/loading3.gif');
    background-repeat: no-repeat;
    background-position: center 45%;
    background-size: 50px;
}

.logo-image {
    /* position: relative; */
    z-index: 99;
    z-index: 99999999999999;
}

#section2.fp-section.active .fp-slide.active .fp-bg2 {
    transform: scale(1) !important;
    transition: 0s !important;
    transition-delay: 0s;
}
@media (max-width:990px){
	span.centro00 {
    font-size: 40px;
 
}
#slide1-1 .fp-bg{
    background-image: url('../../../images/fondo/slide1/small/fondo0.jpg');
}

#slide1-2 .fp-bg{
    background-image: url('../../../images/fondo/slide2/small/fondo0.jpg');
}
#slide1-3 .fp-bg{
    background-image: url('../../../images/fondo/slide3/small/fondo0.jpg');

}

	
}
@media (max-width:1400px){
	span.centro00 {
    font-size: 40px;
 
}
	
}

.did012,.did013 {
    width: 300px;
    margin-left: -150px;
    font-size: 1.3em;
}

#sectionC1 iframe {
    /* margin-top: 10px; */
}

.privacy0 .intro {
    padding: 20px;
    padding-top: 200px;
}

.sezione1 #t3-mainbody,.sezione1 #t3-content {
    padding: 0;
}

.sezione1 .fp-tableCell .intro {
}

.leggi002 {
    /* position: relative; */
}

.corpo02 {
    padding: 200px 0;
}

.load0000 .active#section1 .active h1 {
    transition: all 1500ms ease 0s;
    transition-delay: 0.2s;
    transform: translate3d(0%, 0px, 0px);
    opacity: 0.8;
}

h1 span.centro00 {
    font-size: 80px;
}

#section1 h2 {
    transform: translate3d(0%, -20px, 0px);
    opacity: 0;
    font-size: 47px;
    transition: all 500ms ease 0s;
    text-transform: uppercase;
    text-align: center;
    max-width: 90%;
    /* color: darkgrey; */
    /* opacity: 0.6; */
    font-weight: bold;
}
#section1 h2 .capo:hover{
	transform: scale(1.5) !important;
	color: #ffd017;
}
.load0000 .active#section1 .active h2 {
    transition: all 1500ms ease 0s;
    /* transition: 0s; */
    transition-delay: 0.2s;
    transform: translate3d(0%, 0px, 0px);
    opacity: 0.7;
}

.actiev .active .did00 {}

.did00.cic01 {
    /* transition: all 1500ms ease 0s; */
    /* transition-delay: 0.2s; */
    transform: translate3d(0%, 0px, 0px);
    /* opacity: 1; */
}


#section2 h1, #section4 h2 {
    transform: translate3d(0%, 10px, 0px);
    opacity: 0;
    transition: all 500ms ease 0s;
}
#section2 .intro p,
#section4 .intro p {
    transform: translate3d(0%, -10px, 0px);
    opacity: 0;
    transition: all 500ms ease 0s;
    /* transform: scale(0.5); */
    /* margin-bottom: 50px !important; */
}
#section2 .intro ul,
#section4 .intro ul{
	 transform: translate3d(-20px, 0px, 0px);
	 opacity: 0;
	 transition: all 500ms ease 0s;
}
#section4 .intro .lato03 ul{
	 transform: translate3d(20px, 0px, 0px);
	 opacity: 0;
	 transition: all 500ms ease 0s;
	 /* transition-delay:1s !important; */
}
.active#section2 .active h1, .load0000 .active#section4 .active h2 {
    transition: all 1500ms ease 0s;
    transition-delay: 0.2s;
    transform: translate3d(0%, 0px, 0px);
    opacity: 1;
}




.active#section2 .active .intro p, .active#section2 .active .intro ul, .load0000 .active#section4 .active .intro p, .load0000 .active#section4 .active .intro ul {
    transition: all 1500ms ease 0s;
    transition-delay: 0.2s;
    transform: translate3d(0%, 0px, 0px);
    opacity: 1;
}

.fp-scroller {
    transform: translate(0px, 0px) translateZ(0px);
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: table;
    width: 100%;
    height: 100%;
}

.fp-scroller .intro {
    display: table-cell;
    float: none;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}

.fp-scroller .intro .space10 {content: '';/* height: 400px; */float: left;width: 100%;}

.iScrollIndicator {
    background: #ffd017 !important;
    /* padding: 5px; */
}

.iScrollVerticalScrollbar.iScrollLoneScrollbar {
    right: 10px !important;
    width: 10px !important;
    /* top: 2px !important; */
    /* position: fixed !important; */
    top: 150px !important;
    z-index: 99999999999999999999999999999 !important;
}

li.active.dropdown.mega {}

span.numero0000 {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 35px;
    font-weight: bold;
    line-height: 1;
}

.load0000 .active#section1 .active h2 a {
    color: white;
}

.load0000 .active#section1 .active h2 a:hover {
    color: #ffd017;
}

.leggi000 span:before
 {
    content: '\f054';
    font-size: 20px;
    font-family: fontawesome;
    transform: rotate(90deg);
    /* transform: rotate(-90deg); */
    position: absolute;
    bottom: auto;
    right: 0px;
    font-weight: normal;
    color: #ffd017;
    animation-name: arrow;
    color: white;
    animation-delay:0.4s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    opacity:0;
}
.leggi000 span:hover:before {
    color: #ffd017;
    
}
.leggi000 span:nth-of-type(2):before {
    
     animation-delay:0.2s;
}
.leggi000 span:nth-of-type(1):before {

    animation-delay:0s;
}
.leggi000 span {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -7.5px;
    width: 15px;
    height: 15px;
}

.leggi000 span:nth-of-type(1) {

}
.leggi000 span:nth-of-type(2) {
    top: 15px;
     
}
.leggi000 span:nth-of-type(3) {
    top: 30px;
   
}

@keyframes arrow {
0%   {
	opacity:0;
}

  40%   {
	opacity:1;
}
  80%  {
	opacity:0;
}
}

.fp-controlArrow.fp-next:hover:before {
	color: #ffd017;
	}
.fp-controlArrow.fp-prev:hover:before {
	color: #ffd017;
	}

#fp-nav ul li a span:hover, .fp-slidesNav ul li a span:hover {
    background-color: #ffd017;
}

iframe#blockrandom-111 {
    /* width: 80%; */
}

#slide3-1 .intro.corpo01 {
    padding: 0 25px;
}

.sezione1 .sigProSleek {
    padding: 0px !important;
    display: flex;
    flex-wrap: wrap;
}

.sezione1 .sigProSleek li.sigProThumb {
    width: auto;
    float: none;
    flex-grow: 1;
    flex-basis: auto;
 
}


.sezione1 ul.sigProSleek span.sigProPseudoCaption, .sezione1 ul.sigProSleek span.sigProCaption {
    display: none;
}

.sezione1 .sigProSleek {
    /* margin-bottom: 50px !important; */
}

.sezione1 .intro h2,.sezione1  .intro p,.sezione1  .intro ul,.sezione1  .intro h1 {
    /* max-width: 1200px; */
}

.sezione1  .lato00 .sigProSleek li.sigProThumb {
    flex-basis: 100%;
    flex-grow: 1;
    /* max-width: 20%; */
   
}

.sezione1 .lato00 {

    display: table-cell;
    vertical-align: top;
    float: none;
}


.sezione1 .lato01 {
    width: 20%;
}

.sezione1 .lato03 {
    /* float: right; */
    display: table-cell;
    width: 20%;
}

.sezione1 .lato02 {
    width: 60%;
    padding: 0 0px;
}

.lato10 {
    max-width: 1200px;
    margin: 0 auto;
    vertical-align: top;
    display: table;
}

#section4 h2 {
    font-size: 3em !important;
    text-align: center;
    text-transform: uppercase;
    color: #d3d3d3!important;
    transition: all 500ms ease 0s;
}

#section4 p {
    text-align: center;
}

.sezione1 #section4 .fp-bg3 {
	    background-image: url('../../../images/fondo/slide3/fondo2.jpg');
	    /* background-attachment: fixed; */
	    background-size: cover;
	    background-repeat: no-repeat;
	    filter: blur(8px);
}
.stand_sezione1.sezione1  #section4 .fp-bg3 {
	    background-image: url('../../../images/fondo/slide3/fondo2.jpg');
	
}
.events_sezione1.sezione1  #section4 .fp-bg3 {
	    background-image: url('../../../images/fondo/slide2/fondo1.jpg');
	
}
.shops_sezione1.sezione1  #section4 .fp-bg3 {
	    background-image: url('../../../images/fondo/slide4/fondo2.jpg');
	
}
.showroom_sezione1.sezione1  #section4 .fp-bg3 {
	    background-image: url('../../../images/fondo/slide5/fondo2.jpg');
	
}


.sezione1 .intro ul {
    padding-left: 25px;
    margin-top: 10px !important;
}



.lato00 ul.sigProSleek {
    overflow: visible;
}
.sezione1  .lato00 .sigProSleek li.sigProThumb {

position: relative;

height: 160px;

width: 24%;

margin-left: 0;


}


.section.active .intro {
    opacity: 1;
    transition: all 1500ms ease 0s;
    transition-delay: 0.2s;
}

.intro {
    transition: all 500ms ease 0s;
    opacity: 0;
}

.gallery00 .intro {
    padding-top: 200px;
}

.contact000 h3 {
    text-align: left;
    /* color: black; */
}

.contact000 h2 {
    font-size: 30px !important;
}

div#slide6-1 {
    background-color: grey;
}

#section6 .fp-bg3 {
    background-color: grey;
    background-image: url(https://www.ejproject.it/images/fondo/info/fondo.jpg);
    filter: blur(6px);
    background-blend-mode: multiply;
}

.intro.corpo00 {
    padding: 0px !important;
}

.gallery00 .speasyimagegallery-gallery-item-content {
    background-color: #000000bd;
    opacity: 1;
}

div.mod-languages ul li.lang-active {
    background: none;
}